@charset "UTF-8";
@import url('//fonts.googleapis.com/css?family=Roboto:500,900,100,300,700,400');
@import url('//fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700');
/*初期設定
----------------------------------------------------*/
body {
	min-width: 320px;
	color: #333;
 *font-size:small;
 *font:x-small;
	font-family: Roboto, SourceHanSans-Regular, SourceHanSansJP-Regular, '源ノ角ゴシック JP Regular', NotoSansJP-Regular, 'Noto Sans Japanese Regular', 'YuGothic', 'Yu Gothic', '游ゴシック', '游ゴシック体', 'メイリオ', sans-serif;
}
body {
}
.w_l {
	font-family: Roboto, SourceHanSans-Light, SourceHanSansJP-Light, "源ノ角ゴシック JP Light", NotoSansJP-Light, 'Noto Sans Japanese Light', sans-serif;
	font-weight: 300;
}
.w_xl {
	font-family : Roboto, SourceHanSans-ExtraLight, SourceHanSansJP-ExtraLight, "源ノ角ゴシック JP ExtraLight", NotoSansJP-Thin, 'Noto Sans Japanese Thin', sans-serif;
	font-weight: 100;
}
h2 {
	font-size: 20px;
	color: #000;
	line-height: 25px;
	font-weight: 400;
	text-align: left;
	margin: 30px 0px 0px 0px;
}
h2.lined {
	padding-bottom:20px;
	background-image: url("../images/h2_line.png");
	background-position:bottom center;
	background-repeat:no-repeat;
}
a {
	color: #15b2c7;
	text-decoration: none;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
}
a:hover {
	color: #78c7d2;
}
a img {
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
}
a:hover img {
	opacity: 0.6;
}
input[type=text] {
	font-size: 16px;
}
.container {
	width: 100%;
	min-width: 1000px;
}
.contentsBody {
	width: 1000px;
	margin: 0px auto;
}
/*
Buttons
*/
.page_top {
	text-align: center;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
}
.page_top span {
	font-size: 12px;
	display: block;
	margin: 10px auto 5px;
}
a.page_top {
	font-size: 12px;
	color: #fff;
	display: block;
	background-color: #333;
	border: none;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}
a.page_top:hover {
	background-color: #15b2c7;
}
.br_sp {
	display: none;
}
.br_pc {
	display: block;
}
/*
*/
header:after, section:after, .contentBody:after, footer:after, .clearfix:after {
	content: "";
	clear: both;
	display: block;
}
